» Ubuntu » Packages » lucid (10.04LTS) » Source » text » ispell-et
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: ispell-et (1:20030606-12.1)

Links for ispell-et

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Martin-Éric Racine

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
aspell-et
Estonian dictionary for Aspell
iestonian
Estonian dictionary for Ispell
myspell-et
Estonian dictionary for MySpell

Other Packages Related to ispell-et

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.23-1.1)
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: dictionaries-common-dev (>= 0.49.2)
    Developer tools and Policy for spelling dictionary tools
  • adep: aspell (>= 0.60.4)
    GNU Aspell spell-checker
  • adep: myspell-tools
    tools for myspell
  • adep: ispell (>= 3.1.20.0-4)
    International Ispell (an interactive spelling corrector)

Download ispell-et

FileSize (in kB)MD5 checksum
ispell-et_20030606-12.1.dsc 1.8 kB d603e9a5e9553377f2878d9b43920d88
ispell-et_20030606.orig.tar.gz 3,340.4 kB 255aa995f9b22ea2a920423a2c343d01
ispell-et_20030606-12.1.diff.gz 4.7 kB f588531bcbc4ea91b8b5b4540781ffa3